<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.tracecompass.rcp"
      label="%featureName"
      version="10.0.1.202406270833"
      provider-name="%featureProvider"
      plugin="org.eclipse.tracecompass.rcp.branding">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.e4.rcp" version="0.0.0" match="greaterOrEqual"/>
      <import feature="org.eclipse.equinox.p2.core.feature" version="0.0.0" match="greaterOrEqual"/>
      <import feature="org.eclipse.equinox.p2.extras.feature" version="0.0.0" match="greaterOrEqual"/>
      <import feature="org.eclipse.help" version="0.0.0" match="greaterOrEqual"/>
      <import feature="org.eclipse.tracecompass.tmf" version="0.0.0" match="greaterOrEqual"/>
      <import feature="org.eclipse.platform" version="0.0.0" match="greaterOrEqual"/>
   </requires>

   <plugin
         id="org.eclipse.orbit.xml-apis-ext"
         version="1.0.0.v20230923-0644" download-size="140" install-size="218"/>

   <plugin
         id="jakarta.activation-api"
         version="2.1.3" download-size="64" install-size="130"/>

   <plugin
         id="json"
         version="20230227.0.0" download-size="70" install-size="139"/>

   <plugin
         id="org.antlr.runtime"
         version="3.2.0.v20230929-1400" download-size="167" install-size="322"/>

   <plugin
         id="org.eclipse.tracecompass.rcp.ui"
         version="10.0.1.202406270833" download-size="53" install-size="100"/>

   <plugin
         id="org.eclipse.tracecompass.rcp.doc.user"
         version="10.0.1.202406270833" download-size="587" install-size="646"/>

   <plugin
         id="org.eclipse.swtchart"
         version="0.14.0.202301260747" download-size="176" install-size="342"/>

   <plugin
         id="org.eclipse.swtchart.extensions"
         version="0.14.0.202301260747" download-size="481" install-size="940"/>

   <plugin
         id="com.google.gson"
         version="2.11.0" download-size="291" install-size="563"/>

   <plugin
         id="com.google.guava"
         version="33.2.0.jre" download-size="2982" install-size="6660"/>

   <plugin
         id="org.eclipse.cdt.core"
         version="8.4.200.202405291253" download-size="6087" install-size="13863"/>

   <plugin
         id="org.eclipse.cdt.core.native"
         version="6.3.400.202404270026" download-size="71" install-size="126"/>

   <plugin
         id="org.eclipse.ui.trace"
         version="1.3.300.v20231215-1019" download-size="61" install-size="113"/>

   <plugin
         id="org.eclipse.equinox.concurrent"
         version="1.3.100.v20240514-0729" download-size="28" install-size="48"/>

   <plugin
         id="org.eclipse.ui.views.log"
         version="1.4.400.v20240424-0956" download-size="176" install-size="295"/>

   <plugin
         id="org.apache.commons.commons-io"
         version="2.16.1" download-size="496" install-size="1044"/>

   <plugin
         id="org.eclipse.e4.ui.progress"
         version="0.4.400.v20240424-0956" download-size="210" install-size="395"/>

   <plugin
         id="org.eclipse.jdt.core"
         version="3.38.0.v20240528-0618" download-size="4203" install-size="9500"/>

   <plugin
         id="org.eclipse.jdt.core.compiler.batch"
         version="3.38.0.v20240524-2033" download-size="3208" install-size="8061"/>

   <plugin
         id="org.eclipse.remote.core"
         version="4.2.200.202402230238" download-size="154" install-size="286"/>

   <plugin
         id="org.eclipse.remote.ui"
         version="2.3.200.202402230238" download-size="166" install-size="322"/>

   <plugin
         id="org.eclipse.remote.jsch.core"
         version="1.2.100.202402230238" download-size="97" install-size="199"/>

   <plugin
         id="org.eclipse.remote.jsch.ui"
         version="1.2.100.202402230238" download-size="45" install-size="81"/>

   <plugin
         id="org.eclipse.wst.common.core"
         version="1.4.100.v202103232321" download-size="61" install-size="112"/>

   <plugin
         id="org.eclipse.wst.common.environment"
         version="1.1.0.v202308161955" download-size="52" install-size="94"/>

   <plugin
         id="org.eclipse.wst.common.frameworks"
         version="1.3.0.v202308161955" download-size="127" install-size="241"/>

   <plugin
         id="org.eclipse.wst.common.frameworks.ui"
         version="1.3.0.v202308161955" download-size="162" install-size="314"/>

   <plugin
         id="org.eclipse.wst.common.project.facet.core"
         version="1.5.0.v202308161955" download-size="384" install-size="858"/>

   <plugin
         id="org.eclipse.wst.common.ui"
         version="1.2.401.v202308161955" download-size="154" install-size="293"/>

   <plugin
         id="org.eclipse.wst.common.uriresolver"
         version="1.4.0.v202308161955" download-size="50" install-size="90"/>

   <plugin
         id="org.eclipse.wst.sse.core"
         version="1.2.1400.v202405130132" download-size="480" install-size="977"/>

   <plugin
         id="org.eclipse.wst.sse.ui"
         version="1.7.1000.v202404170147" download-size="1079" install-size="2279"/>

   <plugin
         id="org.eclipse.wst.validation"
         version="1.3.0.v202308161955" download-size="440" install-size="1002"/>

   <plugin
         id="org.eclipse.wst.validation.ui"
         version="1.3.100.v202405020134" download-size="167" install-size="342"/>

   <plugin
         id="org.eclipse.wst.xml.core"
         version="1.2.900.v202405130132" download-size="820" install-size="1702"/>

   <plugin
         id="org.eclipse.wst.xml.ui"
         version="1.2.701.v202308160453" download-size="1029" install-size="2114"/>

   <plugin
         id="org.apache.xerces"
         version="2.12.2.v20230928-1306" download-size="1525" install-size="3198"/>

   <plugin
         id="org.apache.xml.resolver"
         version="1.2.0.v20230928-1222" download-size="93" install-size="192"/>

   <plugin
         id="org.apache.xml.serializer"
         version="2.7.2.v20230928-1302" download-size="287" install-size="565"/>

   <plugin
         id="org.apache.commons.commons-compress"
         version="1.26.2" download-size="1058" install-size="2113"/>

   <plugin
         id="org.apache.commons.lang"
         version="2.6.0" download-size="277" install-size="587"/>

   <plugin
         id="org.apache.commons.lang3"
         version="3.14.0" download-size="642" install-size="1404"/>

   <plugin
         id="org.eclipse.wst.xsd.core"
         version="1.2.101.v202307260543" download-size="81" install-size="158"/>

   <plugin
         id="org.eclipse.xsd"
         version="2.19.0.v20231205-1420" download-size="1002" install-size="2789"/>

   <plugin
         id="org.apache.commons.cli"
         version="1.8.0" download-size="71" install-size="153"/>

   <plugin
         id="org.eclipse.swtchart"
         version="0.14.0.202301260747" download-size="176" install-size="342"/>

   <plugin
         id="jakarta.xml.bind-api"
         version="4.0.2" download-size="127" install-size="270"/>

   <plugin
         id="org.sat4j.core"
         version="2.3.6.v20201214" download-size="429" install-size="825"/>

   <plugin
         id="org.sat4j.pb"
         version="2.3.6.v20201214" download-size="432" install-size="917"/>

   <plugin
         id="slf4j.api"
         version="2.0.13" download-size="66" install-size="137"/>

   <plugin
         id="org.mozilla.javascript"
         version="1.7.10.v20221112-0806" download-size="1291" install-size="2654"/>

   <plugin
         id="org.apache.felix.scr"
         version="2.2.10" download-size="394" install-size="904"/>

   <plugin
         id="org.apache.commons.jxpath"
         version="1.3.0.v200911051830" download-size="317" install-size="658"/>

   <plugin
         id="com.sun.jna"
         version="5.14.0.v20231211-1200" download-size="1848" install-size="5437"/>

   <plugin
         id="com.sun.jna.platform"
         version="5.14.0" download-size="1337" install-size="2605"/>

   <plugin
         id="jakarta.annotation-api"
         version="1.3.5" download-size="24" install-size="60"/>

   <plugin
         id="jakarta.annotation-api"
         version="2.1.1" download-size="25" install-size="61"/>

   <plugin
         id="jakarta.inject.jakarta.inject-api"
         version="1.0.5" download-size="10" install-size="20"/>

   <plugin
         id="jakarta.inject.jakarta.inject-api"
         version="2.0.1" download-size="10" install-size="21"/>

   <plugin
         id="org.apache.lucene.analysis-common"
         version="9.10.0.v20240221-0830" download-size="1767" install-size="4004"/>

   <plugin
         id="org.apache.lucene.core"
         version="9.10.0.v20240221-0830" download-size="4165" install-size="8455"/>

   <plugin
         id="org.apache.lucene.analysis-smartcn"
         version="9.10.0.v20240221-0830" download-size="3523" install-size="6371"/>

   <plugin
         id="bcpg"
         version="1.78.1" download-size="465" install-size="906"/>

   <plugin
         id="bcprov"
         version="1.78.1" download-size="8129" install-size="14426"/>

   <plugin
         id="org.mortbay.jasper.apache-jsp"
         version="9.0.83" download-size="1024" install-size="2195"/>

   <plugin
         id="com.google.guava.failureaccess"
         version="1.0.2" download-size="4" install-size="5"/>

   <plugin
         id="org.apache.commons.logging"
         version="1.2.0.v20180409-1502" download-size="71" install-size="145"/>

   <plugin
         id="org.eclipse.search.core"
         version="3.16.200.v20240502-1134" download-size="59" install-size="111"/>

   <plugin
         id="org.eclipse.jetty.servlet-api"
         version="4.0.6" download-size="266" install-size="1104"/>

   <plugin
         id="org.apache.aries.spifly.dynamic.bundle"
         version="1.3.7" download-size="150" install-size="322"/>

   <plugin
         id="org.objectweb.asm"
         version="9.7.0" download-size="122" install-size="246"/>

   <plugin
         id="org.objectweb.asm.commons"
         version="9.7.0" download-size="71" install-size="151"/>

   <plugin
         id="org.objectweb.asm.util"
         version="9.7.0" download-size="91" install-size="205"/>

   <plugin
         id="org.objectweb.asm.tree"
         version="9.7.0" download-size="50" install-size="102"/>

   <plugin
         id="org.objectweb.asm.tree.analysis"
         version="9.7.0" download-size="33" install-size="78"/>

   <plugin
         id="ch.qos.logback.classic"
         version="1.5.6" download-size="286" install-size="555"/>

   <plugin
         id="ch.qos.logback.core"
         version="1.5.6" download-size="595" install-size="1114"/>

   <plugin
         id="org.apache.batik.css"
         version="1.17.0.v20231215-1130" download-size="356" install-size="710"/>

   <plugin
         id="org.apache.batik.i18n"
         version="1.17.0.v20231215-1130" download-size="19" install-size="33"/>

   <plugin
         id="org.apache.batik.util"
         version="1.17.0.v20231215-1130" download-size="141" install-size="273"/>

   <plugin
         id="org.apache.batik.constants"
         version="1.17.0.v20231215-1130" download-size="16" install-size="27"/>

   <plugin
         id="org.eclipse.jetty.http"
         version="12.0.9" download-size="399" install-size="798"/>

   <plugin
         id="org.eclipse.jetty.server"
         version="12.0.9" download-size="573" install-size="1217"/>

   <plugin
         id="org.eclipse.jetty.session"
         version="12.0.9" download-size="114" install-size="243"/>

   <plugin
         id="org.eclipse.jetty.ee8.servlet"
         version="12.0.9" download-size="141" install-size="302"/>

   <plugin
         id="org.eclipse.jetty.ee8.server"
         version="12.0.9" download-size="423" install-size="895"/>

   <plugin
         id="org.eclipse.jetty.util"
         version="12.0.9" download-size="645" install-size="1257"/>

   <plugin
         id="org.eclipse.jetty.io"
         version="12.0.9" download-size="302" install-size="586"/>

   <plugin
         id="org.eclipse.jetty.security"
         version="12.0.9" download-size="141" install-size="289"/>

   <plugin
         id="org.eclipse.jetty.ee8.security"
         version="12.0.9" download-size="74" install-size="151"/>

   <plugin
         id="com.sun.el.javax.el"
         version="3.0.4" download-size="232" install-size="474"/>

   <plugin
         id="com.ibm.icu"
         version="75.1.0" download-size="13976" install-size="31017"/>

   <plugin
         id="org.eclipse.equinox.http.service.api"
         version="1.2.2.v20231218-2126" download-size="13" install-size="18"/>

   <plugin
         id="org.osgi.service.http.whiteboard"
         version="1.1.1.202109301733" download-size="97" install-size="183"/>

   <plugin
         id="org.mortbay.jasper.apache-el"
         version="9.0.83" download-size="249" install-size="487"/>

   <plugin
         id="jakarta.el-api"
         version="5.0.1" download-size="86" install-size="184"/>

   <plugin
         id="jakarta.servlet.jsp-api"
         version="3.1.1" download-size="69" install-size="143"/>

   <plugin
         id="jakarta.servlet-api"
         version="6.0.0" download-size="339" install-size="1620"/>

   <plugin
         id="bcutil"
         version="1.78.1" download-size="688" install-size="1403"/>

   <plugin
         id="org.osgi.service.component.annotations"
         version="1.5.1.202212101352" download-size="42" install-size="89"/>

   <plugin
         id="org.eclipse.osgi.services"
         version="3.12.100.v20240327-0645" download-size="27" install-size="46"/>

</feature>
